<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7ca25e61aee63558ca0efc747a5d6083">
  <dict>
    <!--2020-03-28 10:32:16.000-->
    <string key="SMSCAddress">+491722270333</string>
    <!--2020-04-28 17:37:57.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2020-03-28 10:32:16.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
    <!--2020-03-28 10:32:16.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:32:16.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:32:16.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 10:32:16.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:32:16.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2020-03-28 10:32:16.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:32:16.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2020-03-28 10:32:16.000-->
    <string key="virtualnet_operatorname">Vodafone.de</string>
    <!--2020-03-28 10:32:16.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2020-03-28 10:32:16.000-->
    <string key="voicemail_number">5500</string>
    <!--2020-03-28 10:32:16.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
